
fdIn = open('results_50.txt', 'r')

hit = 0
total = 0
for line in fdIn:
    tmp = line.split()
    if tmp[0] == 'Que':
        if int(tmp[2]) < 50: hit = hit + 1
        total = total +1

print 'Hit rate ' + str(hit/float(total))

fdIn.close()
            
        
